<ART ID="10055" PID="2514" JID="140" BPAGE="1915" EPAGE="1929" PII="S0217979211100552" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CORRECTIONS TO CONDUCTIVITY FOR SEMICONDUCTORS WITH VARIOUS STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. A.</FNM>
<SNM>ALAVI</SNM>
<EAD>alavi@sttu.ac.ir</EAD>
<X-REF REFID="S0217979211100552AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TATAR</SNM>
<X-REF REFID="S0217979211100552AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100552AF001">Department of Physics, Sabzevar Tarbiat Moallem University, P. O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2009</RE>
<RV>20 January 2010</RV>
</HIST>
<ABST>
<P>We study the magnetic field dependences of the conductivity in heavily doped, strongly disordered 2D quantum well structures within wide conductivity and temperature ranges. We show that the exact analytical expression derived in our previous paper [S. A. Alavi and S. Rouhani, <IT>Phys. Lett. A</IT> <B>320</B>, 327 (2004)], is in better agreement with the existing equation, i.e., Hikami <IT>et al.</IT> expression [<IT> Prog. Theor. Phys.</IT> <B>63</B>, 707 (1980)] and Littman and Schmid expression [<IT>J. Low Temp. Phys.</IT> <B>69</B>, 131 (1987)], with the experimental data even in low magnetic field for which the diffusion approximation is valid. On the other hand from theoretical point of view we observe that our equation is also rich because it establishes a strong relationship between quantum corrections to the conductivity and the quantum symmetry <F>Su<INF>q</INF>(2)</F>. It is shown that the quantum corrections to the conductivity is the trace of Green function made by a generator of <F>Su<INF>q</INF>(2)</F> algebra. Using this fact we show that the quantum corrections to the conductivity can be expressed as a sum of an infinite number of Feynman diagrams.</P>
</ABST>
<KWDG>
<KWD>Magnetoresistance</KWD>
<KWD>quantum corrections to conductivity</KWD>
<KWD>heterostructures</KWD>
<KWD>Feynman diagrams</KWD>
<KWD>Harper Hamiltonian</KWD>
<KWD>quantum groups</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.23.-k</KWD>
<KWD>73.43.Qt</KWD>
</KWDG>
</FRONT>
</ART>
