<ART ID="10094" PID="2514" JID="140" BPAGE="1889" EPAGE="1898" PII="S0217979211100941" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF CO-DEPOSITION OF INDIUM AND TIN ON SILICON(100):</MTI>
<RTI>Modeling of Co-Deposition of Indium and Tin on Silicon(100)</RTI>
<STI>A KINETIC MONTE CARLO STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DARWIN B.</FNM>
<SNM>PUTUNGAN</SNM>
<EAD>dbputungan@uplb.edu.ph</EAD>
<X-REF REFID="S0217979211100941AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100941AF001">Physics Division, IMSP, University of the Philippines Los Banos College, Los Banos, Laguna 4031, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>HENRY J.</FNM>
<SNM>RAMOS</SNM>
<X-REF REFID="S0217979211100941AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100941AF002">National Institute of Physics, University of the Philippines Diliman, Diliman, Quezon City 4031, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>FENG-CHUAN</FNM>
<SNM>CHUANG</SNM>
<X-REF REFID="S0217979211100941AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100941AF003">Department of Physics, National Sun Yat-Sen University, Kaohsiung 804, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>MARVIN A.</FNM>
<SNM>ALBAO</SNM>
<X-REF REFID="S0217979211100941FN001"></X-REF>
<X-REF REFID="S0217979211100941AF004"></X-REF>
</AUT>
<FTN ID="S0217979211100941FN001">
<P>Present address: National Energy Technology Laboratory, US Department of Energy, Pittsburgh, PA 15241, USA.</P></FTN>
<AFF ID="S0217979211100941AF004">Physics Division, IMSP, University of the Philippines Los Banos College, Los Banos, Laguna 4031, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2010</RE>
<RV>12 January 2011</RV>
</HIST>
<ABST>
<P>A growth model for co-deposition of <F><RM>Sn</RM></F> and <F><RM>In</RM></F> on <F><RM>Si</RM>(100)</F> at room-temperature was simulated using Kinetic Monte Carlo methods to shed light on the chemical selectivity and lack of dimer ordering seen in [Jure <IT>et al.</IT>, <IT>Appl. Surf. Sci.</IT> <B>162</B>, 638 (2000)], a Scanning Tunneling Microscopy (STM) study. In this work, the experimental observation that the number of mixed <F><RM>In</RM></F>&#x2013;<F><RM>Sn</RM></F> dimers is unaffected even when the relative flux rates are adjusted to favor <F><RM>In</RM></F> over <F><RM>Sn</RM></F> (by 100:1) &#x2014; a manifestation of some sort of chemical selectivity &#x2014; was investigated. Our simulations reveal that this phenomenon is ultimately related to the fact that the number of <F><RM>Sn</RM></F>-terminated chains is largely unaffected by the relative flux rate. Finally, we found that the attraction between metal dimers (whether of the same or different species) within a <F><RM>Si</RM></F> dimer row has only negligible effect on the apparent lack of dimer ordering seen in the STM study. Instead, dimer ordering is controlled by the detachment barriers in dimer-terminated islands.</P>
</ABST>
<KWDG>
<KWD>Kinetic Monte Carlo simulations</KWD>
<KWD>nanowires</KWD>
<KWD>nucleation</KWD>
</KWDG>
</FRONT>
</ART>
