<ART ID="10095" PID="2514" JID="140" BPAGE="1845" EPAGE="1875" PII="S0217979211100953" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFICATION OF A CHARGED-BOSE-GAS MODEL FOR OBSERVED ROOM-TEMPERATURE SUPERCONDUCTIVITY IN NARROW CHANNELS THROUGH FILMS OF OXIDIZED ATACTIC POLYPROPYLENE</MTI>
<RTI>Modification of a Charged-Bose-Gas Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. M.</FNM>
<SNM>EAGLES</SNM>
<EAD>d.eagles@ic.ac.uk</EAD>
<X-REF REFID="S0217979211100953AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100953AF001">19 Holt Road, Harold Hill, Romford, Essex RM3 8PN, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2010</RE>
</HIST>
<ABST>
<P>Reasons have been found for thinking that the minimum diameter of channels of a given length to support superconductivity through films of oxidized atactic polypropylene (OAPP) at room temperature is considerably larger than that found in a model for Bose condensation in an array of nanofilaments [D. M. Eagles, <IT>Philos. Mag.</IT> <B>85</B>, 1931 (2005)] used previously. This model was introduced to interpret experimental results dating from 1988 on OAPP. The channels are thought to be of larger diameter than believed before because, for an N&#x2013;S&#x2013;N system where the superconductor consists of an array of single-walled carbon nanotubes, the resistance, for good contacts, is <F>R<INF>Q</INF>/2N</F>, where <F>N</F> is the number of nanotubes and <F>R<INF>Q</INF> = 12.9 <RM>k</RM>&#x03A9;</F> [see e.g., M. Ferrier <IT>et al.</IT>, <IT>Solid State Commun.</IT> <B>131</B>, 615 (2004)]. We assume this would be <F>2R<INF>Q</INF>/N</F> for a triplet superconductor with all spins in the same direction and no orbital degeneracy, which may be the case for nanofilaments in OAPP. Hence one may infer a minimum number of filaments for a given resistance. In the present model, the <F>E(K)</F> curve for the bosons is taken to be of a Bogoliubov form, but with a less steep initial linear term in the dispersion at <F>T<INF>c</INF></F> than the one at low <F>T</F>. This form is different from the simple linear plus quadratic dispersion, with a steeper initial slope, used in my 2005 paper. A combination of theory and experimental data has been used to find approximate constraints on parameters appearing in the theory.</P>
</ABST>
<KWDG>
<KWD>One-dimensional sytems</KWD>
<KWD>high-temperature superconductivity</KWD>
<KWD>oxidized atactic polypropylene</KWD>
<KWD>Bose gas</KWD>
<KWD>bipolarons</KWD>
<KWD>nanofilament arrays</KWD>
</KWDG>
</FRONT>
</ART>
